Subject: Re: Job | Project ,Manager remote screening
From: Aamir Shahzad <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:10:57 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

229 Applicants

View All

Aamir Shahzad
I am interested in applying the above job as I believe my substantial experience in Team Leader combined with my knowledge of the Retail and telecommunications sector will be of particular benefit to your organisation. In particular, I have: *Responsible for overseeing all activities within a team. *Responsible for deciding how to approach tasks and develop a plan to accomplish them. *Responsible for distributing information to team members. *Responsible for keeping track of and structuring various tasks, employees and documents. *Responsible for determining the goals that members will work toward. *Develop team strengths and improve weaknesses. *Evaluate team progress.

Shortlist

Reject

Current Designation Team Leader
Current Company Future Group
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Varanasi, Dubai
Education
MBA/PGDM
Dr. A.P.J. Abdul Kalam Technical University, Lucknow
MBA
Uttar Pradesh Technical University (UPTU)
Key Skills
2)Tally, 3)Skilled in Internet search, Confident ?Excellent interpersonal skills ?Patience Keen Observer Good Listener, Team Handling, Team Management, People Management, Customer Service, Team Supervision, Sales, Team Leading, Target Achievement, FMCG, Training

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem